/*
    Document   : ie
    Created on : 23.05.2012, 12:20:36
    Author     : dm
    Description:
        Purpose of the stylesheet follows.
*/
.tx-mit-jobsearch {
    position: static;
}
.tx-mit-jobsearch.tx-mit-jobsearch-results {
    position: relative;
}
.tx-mit-jobsearch.tx-mit-jobsearch-results #search {
    position:relative;
    margin-left: 0;
    left: 60px;
}
#envelope-1 {position:relative; z-index:1;}
